﻿﻿@charset "UTF-8";
/* 메인컨테츠 */
.home_wrap{position:relative;}
.main_visual_bx{position:relative;z-index:1;height:980px;}
.main_visual_bx .visual_con{position:relative;height:900px;overflow:hidden;}
.main_visual_bx .visual_con .cont_bx{opacity: 1;  animation:vistxtani 1.3s ease forwards 1;animation-delay:0.6s;position:relative;z-index:2;width:1200px;height:900px;padding:188px 0 0 0;margin:0 auto;box-sizing: border-box;}
.main_visual_bx .visual_con .bg_visual{ animation:idx_bg 25s ease-in-out alternate forwards infinite;position:absolute;left:0;top:0;width:100%;height:100%;display:block;background: url(../imgs/new_main/img_main_kv.jpg) no-repeat center center;background-size: cover;}
.main_visual_bx .visual_con .vs_txt{text-align:center;}
.main_visual_bx .visual_con .vs_txt .tit{font-size: 66px;line-height:72px;color:#fff;font-weight:bold;}
.main_visual_bx .visual_con .vs_txt .ex{margin-top:24px;font-size: 22px;line-height:28px;color:#fff;}
.main_srh_bx{position:relative;z-index:2;width:800px;margin:65px auto 0;  opacity: 1;  animation:vistxtani 1.3s ease forwards 1;animation-delay:0.8s;}
.main_srh_bx .bg_srh{position:relative;width: 800px;height: 62px;padding:10px 80px 0 40px;box-sizing:border-box;border-radius: 60px;background-color: rgba(255, 255, 255, 0.2);}
.main_srh_bx .bg_srh input[type="text"]{border:0;width:100%;vertical-align: middle;font-size:20px;color:#fff;background:none;padding:0;}
.main_srh_bx .bg_srh input[type="text"]::placeholder{ color: rgba(255, 255, 255, 0.6);}
.main_srh_bx .bg_srh button{display:block;position:absolute;right:30px;top:0;width:30px;height:100%;border:0;font-size:0;line-height:0;text-indent:-9999px;background:url(../imgs/new_main/ic_search.png) no-repeat center center;}
.main_srh_bx .srh_list_bx{text-align:center;margin-top:17px;}
.main_srh_bx .srh_list_bx .tit{display:inline-block;vertical-align:middle;margin-right:32px;font-size: 16px;line-height:22px;color:#fff;font-weight:bold;}
.main_srh_bx .srh_list_bx ul{display:inline-block;vertical-align:middle;}
.main_srh_bx .srh_list_bx ul li{display:inline-block;vertical-align:middle;margin-right:12px;}
.main_srh_bx .srh_list_bx ul li a{font-size: 16px;line-height:22px;color:#fff;text-decoration: underline;font-weight:300;}
.m_select_bx{position:relative;width:217px;display:inline-block;margin-left:32px;vertical-align: middle;}
.m_select_bx::after{content:'';display:block;position:absolute;right:0;top:20px;width:1px;height:24px; background-color: rgba(255, 255, 255, 0.3);}
.m_select_bx > a{display:block;position:relative;height:62px;width:100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;padding:0 16px 0 0;box-sizing: border-box;text-decoration:none;font-size:20px;line-height:62px;color:#fff;letter-spacing: 0;}
.m_select_bx > a.disabled{background:#eee;opacity: 0.5;}
.m_select_bx > a::after{content:'';display:block;position:absolute;right:12px;top:22px;width:20px;height:20px;background:url(../imgs/new_main/ic_search_dropdown_down_white.png) no-repeat center center;}
/* .m_select_bx > a.on::after{background:url(../imgs/new_main/ic_search_dropdown_down_white.png) no-repeat center center;transform: rotate(-180deg);} */
.m_select_bx ul{display:none;position:absolute;z-index: 100;width:200px;left:0;top:62px;border-top:0;background-color: rgba(255, 255, 255, 0.3);box-sizing: border-box;}
.m_select_bx ul li a{display:block;padding:0 15px;font-size:16px; line-height:44px;color:#fff;}
.m_select_bx ul li a:hover{background-color: rgba(255, 255, 255, 0.7);color:#000;}
.m_srhlist_bx{display:none;position:absolute;z-index: 100;width:100%;left:0;top:62px;padding:0 30px 0 29px ;border-top:0;box-sizing: border-box;}
.m_srhlist_bx ul{background-color: #e0e0e0;}
.m_srhlist_bx ul li{outline:none;}
.m_srhlist_bx ul li a{display:block;padding:0 15px;outline:none;font-size:16px; line-height:44px;background-color: #e0e0e0;color:#000;  overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
.m_srhlist_bx ul li a span{color:#265cf0;}
.m_srhlist_bx ul li a:hover{background-color: rgba(0, 0, 0, 0.2);color:#fff;}
.m_srhlist_bx ul li a.on{background-color: rgba(0, 0, 0, 0.2);color:#fff;} 



.main_visual_bx .notice_con{position: absolute;left:0;bottom:0;z-index:2;width:100%;height:106px;overflow:hidden;background:#fff;border-bottom:1px solid #e2e7ef; opacity: 1;  animation:vistxtani 1.3s ease forwards 1;animation-delay:1s;}
.main_visual_bx .notice_con.open{height:319px;}
.main_visual_bx .notice_con.open .cont_bx .btn_nt_open{background:url(../imgs/renew/btn_m_noti_close.png) no-repeat 0 0;}
.main_visual_bx .notice_con.open .nt_bx .tit_a{}
.main_visual_bx .notice_con .cont_bx{position:relative;width:1200px;height:80px;margin:0 auto;box-sizing: border-box; padding-top:16px;  }
.main_visual_bx .notice_con .cont_bx .nt_bx{float:right;}
.main_visual_bx .notice_con .cont_bx .nt_bx:first-child{float:left;}
.main_visual_bx .notice_con .cont_bx .btn_nt_open{display:block;position:absolute;right:0;top:0;z-index:3;width:58px;height:36px;font-size:0; line-height:0;text-indent:-9999px;background:url(../imgs/renew/btn_m_noti_open.png) no-repeat 0 0;cursor: pointer;}
.notice_con .tit{float:left;font-size:20px; line-height:82px;color:#000;font-weight:bold;margin-right:49px;}
.notice_con .nt_bx{width:550px;}
.notice_con .nt_bx .tit_a{display:inline-block;padding-right:20px;font-size:18px; line-height:27px;color:#000;font-weight:bold;background:url(../imgs/renew/btn_nt_more.png) no-repeat right 6px;}
.notice_con .nt_bx .nt_list{position:relative;z-index:3;margin-top:14px;}
.notice_con .nt_bx .nt_list li{outline: none;height:34px;margin-top:16px;font-size:18px; line-height:30px;color:#000;overflow: hidden;}
.notice_con .nt_bx .nt_list li a{outline: none;float:left;width:400px;font-size:18px; line-height:30px;color:#000;  overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
.notice_con .nt_bx .nt_list li .date{float:right;width:80px;font-size:16px; line-height:30px;color:#7b7b7b;text-align:right;}

.notice_con .up_bx{float:left;width:500px;padding-top:26px;margin-left:60px;}
.notice_con .up_bx .up_list{position:relative;z-index:3;}
.notice_con .up_bx .up_list li{outline: none;}
.notice_con .up_bx .up_list li a{outline: none;display:block;font-size:18px; line-height:30px;color:#000;  overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
.notice_con .slick-prev{z-index:3;left:auto;right:-20px;top:5px;}
.notice_con .slick-prev::before{width:20px;height:20px;display:block;content:'';background:url(../imgs/new_main/ic_notice_arr_up_normal_white.png) no-repeat center center !important;}
.notice_con .slick-next{z-index:3;right:-20px;top:28px;}
.notice_con .slick-next::before{width:20px;height:20px;display:block;content:'';background:url(../imgs/new_main/ic_notice_arr_down_normal_white.png) no-repeat center center !important;}

.impor{display:inline-block;line-height:28px; color:#fc5356; border-radius:20px; border: solid 1px #fc5356;padding:0 16px; margin-right:8px; font-size:14px; text-align:center;}
.emer{display:inline-block;line-height:28px;color:#265cf0; border-radius:20px; border: solid 1px #265cf0;  padding:0 16px; margin-right:8px; font-size:14px;text-align:center;box-sizing: border-box;}
.ic_d{display:inline-block;height:30px;line-height:14px;font-weight:bold; border-radius:20px;   padding:6px 16px 0 16px; margin-right:8px; font-size:14px;text-align:center;box-sizing: border-box;}
.ic_d.blue{color:#265cf0;border: solid 1px #265cf0;}
.ic_d.red{color:#fc5356;border: solid 1px #fc5356;}
.ic_d.orange{color:#ea5914;border: solid 1px #ea5914;}
.ic_d.gray{color:#7b7b7b;border: solid 1px #7b7b7b;}

.vs_banner_bx{margin-top:74px;opacity: 1;  animation:vistxtani 1.3s ease forwards 1;animation-delay:1s; }
.vs_banner_bx .banner_list{height:208px;width:800px;margin:0 auto;}
.vs_banner_bx .banner_list li{float:left;width:33.33%;text-align:center;}
.vs_banner_bx .banner_list li a{display:inline-block;padding-top:132px;font-size: 18px;line-height:22px;color:#fff;width: 208px;  height: 208px;  background-color: rgba(0, 0, 0, 0.4);border-radius: 12px;box-sizing: border-box;background-repeat: no-repeat;background-position: center 34px;}
.vs_banner_bx .banner_list li a::after{content:'';display:inline-block;width: 18px; height: 18px;background: url(../imgs/new_main/ic_arr_right_white.png) no-repeat center center;vertical-align:middle;margin:-2px 0 0 4px;}
.vs_banner_bx .banner_list li a:hover{background-color: rgba(83, 128, 252, 0.4);transform: translateY(-6px);transition: all 300ms ease;}
.vs_banner_bx .banner_list li a.ic_ban1{background-image: url(../imgs/renew/ic_headset.png);}
.vs_banner_bx .banner_list li a.ic_ban2{background-image: url(../imgs/renew/ic_monitor.png);}
.vs_banner_bx .banner_list li a.ic_ban3{background-image: url(../imgs/renew/ic_user.png);}
.vs_banner_bx .ex{margin-top:17px;text-align:center;font-size: 16px;line-height:22px;color:#fff;}


@keyframes idx_bg {
  0% {
      transform: scale(1, 1) rotate(0.1deg);
      -webkit-transform: scale(1, 1) rotate(0.1deg);
      -ms-transform: scale(1, 1) rotate(0.1deg);
  }
  50% {
      transform: scale(1.1, 1.1) rotate(0.1deg);
      -webkit-transform: scale(1.1, 1.1) rotate(0.1deg);
      -ms-transform: scale(1.1, 1.1) rotate(0.1deg);
  }
  100% {
      transform: scale(1, 1) rotate(0.1deg);
      -webkit-transform: scale(1, 1) rotate(0.1deg);
      -ms-transform: scale(1, 1) rotate(0.1deg);
  }
}


.main_ban_bx{position:relative;height:856px;overflow:hidden;background-color: #fff;}
.main_ban_bx.mobile::before{position:absolute;z-index:-1;left:0px;top:0;content:'';display:block;width:626px; height:580px;background: url(../imgs/new_main/bg_dong1.png) no-repeat left top;}
.main_ban_bx.mobile::after{position:absolute;z-index:-1;right:0px;bottom:0;content:'';display:block;width:690px; height:796px;background: url(../imgs/new_main/bg_dong4.png) no-repeat left top;}

.main_ban_bx .box1{position:absolute;z-index:-1;top:250px;left:0;display:block;width:612px; height:576px;background: url(../imgs/new_main/img_main_bg_circle_03.png) no-repeat right top;}
.main_ban_bx .box2{position:absolute;z-index:-1;top:250px;right:100px;display:block;width:242px; height:246px;background: url(../imgs/new_main/img_main_bg_circle_02.png) no-repeat center center;}
.main_ban_bx .box3{position:absolute;z-index:-1;bottom:0;right:0;display:block;width:402px; height:398px;background: url(../imgs/new_main/img_main_bg_circle_01.png) no-repeat left top;}
.main_ban_bx .slider{position:relative;width:1200px;height:585px;margin:0 auto;}
.main_ban_bx .slider .slick-track{z-index:50;}
/*
.main_ban_bx .card_list{position:absolute;left:50%;top:0;margin-left:-1820px;width:2900px;}
.main_ban_bx .card_list .list_bx{width:260px;height:330px;margin:0 10px;outline: none;border-radius: 12px;overflow:hidden;}
.main_ban_bx .card_list .list_bx > div{display:block;width:100%;height:330px;box-sizing: border-box;text-align:center;outline: none;}
.main_ban_bx .card_list .list_bx > div .default{display:inline-block;width:260px;height:330px;border: solid 1px #cfd5e6;background-color: #f2f8ff;border-radius: 12px;overflow:hidden;box-sizing: border-box;}
.main_ban_bx .card_list .list_bx > div .default .con_txt{padding:176px 10px 0 ;background-repeat: no-repeat;background-position: center 41px;}
.main_ban_bx .card_list .list_bx > div .default .con_txt.ic_ban1{background-image:url(../imgs/new_main/ic_service_headset.png);}
.main_ban_bx .card_list .list_bx > div .default .con_txt.ic_ban2{background-image:url(../imgs/new_main/ic_service_mail.png);}
.main_ban_bx .card_list .list_bx > div .default .con_txt.ic_ban3{background-image:url(../imgs/new_main/ic_service_approval.png);}
.main_ban_bx .card_list .list_bx > div .default .con_txt.ic_ban4{background-image:url(../imgs/new_main/ic_service_update.png);}
.main_ban_bx .card_list .list_bx > div .default .con_txt.ic_ban5{background-image:url(../imgs/new_main/ic_service_customizing.png);}
.main_ban_bx .card_list .list_bx > div .default .con_txt.ic_ban6{background-image:url(../imgs/new_main/ic_service_membership.png);}
.main_ban_bx .card_list .list_bx > div .default .con_txt.ic_ban7{background-image:url(../imgs/new_main/ic_service_server.png);}
.main_ban_bx .card_list .list_bx > div .default .con_txt.ic_ban8{background-image:url(../imgs/new_main/ic_service_way.png);}
.main_ban_bx .card_list .list_bx > div .default .con_txt .tit{font-size: 24px;line-height:28px;color:#000;font-weight:bold;}
.main_ban_bx .card_list .list_bx > div .default .con_txt .txt{margin-top:18px;font-size: 18px;line-height:26px;color:#000;}
.main_ban_bx .card_list .list_bx > div .hover{position:relative;z-index:50;display:none;}
.main_ban_bx .card_list .list_bx.slick-current{width:260px !important;height:500px !important;    background:url(../imgs/new_main/bg-hover.png) no-repeat -10px 0; } 
.main_ban_bx .card_list .list_bx.slick-current > div{height:500px !important; }
.main_ban_bx .card_list .list_bx.slick-current > div .default{display:none;}
.main_ban_bx .card_list .list_bx.slick-current > div .hover{display:block;position:relative;height:100%;border-radius: 12px;overflow:hidden;box-sizing:border-box;}
.main_ban_bx .card_list .list_bx.slick-current > div .hover .con_txt{padding:176px 10px 0 ;background-repeat: no-repeat;background-position: center 41px;}
.main_ban_bx .card_list .list_bx.slick-current > div .hover .con_txt.ic_ban1{background-image:url(../imgs/new_main/ic_service_headset_selected.png);}
.main_ban_bx .card_list .list_bx.slick-current > div .hover .con_txt.ic_ban2{background-image:url(../imgs/new_main/ic_service_mail_selected.png);}
.main_ban_bx .card_list .list_bx.slick-current > div .hover .con_txt.ic_ban3{background-image:url(../imgs/new_main/ic_service_approval_selected.png);}
.main_ban_bx .card_list .list_bx.slick-current > div .hover .con_txt.ic_ban4{background-image:url(../imgs/new_main/ic_service_update_selected.png);}
.main_ban_bx .card_list .list_bx.slick-current > div .hover .con_txt.ic_ban5{background-image:url(../imgs/new_main/ic_service_customizing_selected.png);}
.main_ban_bx .card_list .list_bx.slick-current > div .hover .con_txt.ic_ban6{background-image:url(../imgs/new_main/ic_service_membership_selected.png);}
.main_ban_bx .card_list .list_bx.slick-current > div .hover .con_txt.ic_ban7{background-image:url(../imgs/new_main/ic_service_server_selected.png);}
.main_ban_bx .card_list .list_bx.slick-current > div .hover .con_txt.ic_ban8{background-image:url(../imgs/new_main/ic_service_way_selected.png);}
.main_ban_bx .card_list .list_bx.slick-current > div .hover .con_txt .tit{font-size: 24px;line-height:28px;color:#fff;font-weight:bold;}
.main_ban_bx .card_list .list_bx.slick-current > div .hover .con_txt .txt{margin-top:18px;font-size: 16px;line-height:26px;color:#fff;}
.main_ban_bx .card_list .list_bx.slick-current > div .hover .con_txt .btn{position:absolute;width:100%;left:0;bottom:70px;}
.main_ban_bx .card_list .list_bx.slick-current > div .hover .con_txt .btn a{display:inline-block;width: 130px;height: 44px;border: solid 1px #ffffff;font-size: 16px;line-height:44px;color:#fff;}
*/

.main_ban_bx .card_list{position:absolute;left:50%;top:0;z-index:30;margin-left:-500px;width:1550px;}
.main_ban_bx .card_list .list_bx{width:280px;height:500px;margin:0;outline: none;border-radius: 12px;overflow:hidden;}
.main_ban_bx .card_list .list_bx.slick-current{opacity: 1;}
.main_ban_bx .card_list .list_bx > div{display:block;width:100%;height:330px;box-sizing: border-box;text-align:center;outline: none;}
.main_ban_bx .card_list .list_bx > div .default{display:inline-block;width:260px;height:330px;border: solid 1px #cfd5e6;background-color: #f2f8ff;border-radius: 12px;overflow:hidden;box-sizing: border-box;cursor:pointer;}
.main_ban_bx .card_list .list_bx > div .default .con_txt{padding:176px 10px 0 ;background-repeat: no-repeat;background-position: center 41px;}
.main_ban_bx .card_list .list_bx > div .default .con_txt.ic_ban1{background-image:url(../imgs/new_main/ic_service_headset.png);}
.main_ban_bx .card_list .list_bx > div .default .con_txt.ic_ban2{background-image:url(../imgs/new_main/ic_service_mail.png);}
.main_ban_bx .card_list .list_bx > div .default .con_txt.ic_ban3{background-image:url(../imgs/new_main/ic_service_approval.png);} 
.main_ban_bx .card_list .list_bx > div .default .con_txt.ic_ban4{background-image:url(../imgs/new_main/ic_service_update.png);}
.main_ban_bx .card_list .list_bx > div .default .con_txt.ic_ban5{background-image:url(../imgs/new_main/ic_service_customizing.png);}
.main_ban_bx .card_list .list_bx > div .default .con_txt.ic_ban6{background-image:url(../imgs/new_main/ic_service_membership.png);}
.main_ban_bx .card_list .list_bx > div .default .con_txt.ic_ban7{background-image:url(../imgs/new_main/ic_service_server.png);}
.main_ban_bx .card_list .list_bx > div .default .con_txt.ic_ban8{background-image:url(../imgs/new_main/ic_service_way.png);}
.main_ban_bx .card_list .list_bx > div .default .con_txt .tit{font-size: 24px;line-height:28px;color:#000;font-weight:bold;}
.main_ban_bx .card_list .list_bx > div .default .con_txt .txt{margin-top:18px;font-size: 18px;line-height:26px;color:#000;}
.main_ban_bx .card_list .list_bx > div .hover{position:relative;z-index:50;display:none;}

.main_ban_bx .card_list_big{position:absolute;left:10px;top:0;z-index:60;width:360px;height:500px;margin-left:0;background:#fff;border-radius: 12px;}

.main_ban_bx .card_list_big .list_bx{width:100%;height:100%;background:url(../imgs/new_main/bg-hover.png) no-repeat 0 0;outline: none; } 
.main_ban_bx .card_list_big .list_bx > div .default{display:none;}
.main_ban_bx .card_list_big .list_bx > div .hover{width:360px;height:500px;text-align:center;display:block;position:relative;border-radius: 12px;overflow:hidden;box-sizing:border-box;}
.main_ban_bx .card_list_big .list_bx > div .hover .con_txt{padding:176px 10px 0 ;background-repeat: no-repeat;background-position: center 41px;}
.main_ban_bx .card_list_big .list_bx > div .hover .con_txt.ic_ban1{background-image:url(../imgs/new_main/ic_service_headset_selected.png);}
.main_ban_bx .card_list_big .list_bx > div .hover .con_txt.ic_ban2{background-image:url(../imgs/new_main/ic_service_mail_selected.png);}
.main_ban_bx .card_list_big .list_bx > div .hover .con_txt.ic_ban3{background-image:url(../imgs/new_main/ic_service_approval_selected.png);}
.main_ban_bx .card_list_big .list_bx > div .hover .con_txt.ic_ban4{background-image:url(../imgs/new_main/ic_service_update_selected.png);}
.main_ban_bx .card_list_big .list_bx > div .hover .con_txt.ic_ban5{background-image:url(../imgs/new_main/ic_service_customizing_selected.png);}
.main_ban_bx .card_list_big .list_bx > div .hover .con_txt.ic_ban6{background-image:url(../imgs/new_main/ic_service_membership_selected.png);}
.main_ban_bx .card_list_big .list_bx > div .hover .con_txt.ic_ban7{background-image:url(../imgs/new_main/ic_service_server_selected.png);}
.main_ban_bx .card_list_big .list_bx > div .hover .con_txt.ic_ban8{background-image:url(../imgs/new_main/ic_service_way_selected.png);}
.main_ban_bx .card_list_big .list_bx > div .hover .con_txt .tit{font-size: 24px;line-height:28px;color:#fff;font-weight:bold;}
.main_ban_bx .card_list_big .list_bx > div .hover .con_txt .txt{margin-top:18px;font-size: 18px;line-height:26px;color:#fff;}
.main_ban_bx .card_list_big .list_bx > div .hover .con_txt .btn{position:absolute;width:100%;left:0;bottom:70px;}
.main_ban_bx .card_list_big .list_bx > div .hover .con_txt .btn a{display:inline-block;width: 130px;height: 44px;border: solid 1px #ffffff;font-size: 16px;line-height:44px;color:#fff;}

.main_ban_bx .slick-prev,.main_ban_bx .slick-next{z-index:5; position:absolute;  left:1052px;margin-left:0;top:400px !important;width:60px !important;height:60px !important;}
.main_ban_bx .slick-prev{background:url(../imgs/new_main/btn_arr_left_normal_line.png) no-repeat center center !important;margin-left:-75px;}
.main_ban_bx .slick-prev:hover{background:url(../imgs/new_main/btn_arr_left_hover_line.png) no-repeat center center !important;}
.main_ban_bx .slick-prev::before{display:none;}
.main_ban_bx .slick-next{background:url(../imgs/new_main/btn_arr_right_normal_line.png) no-repeat center center !important;}
.main_ban_bx .slick-next:hover{background:url(../imgs/new_main/btn_arr_right_hover_line.png) no-repeat center center !important;}
.main_ban_bx .slick-next::before{display:none;}
.main_ban_bx .ban_txt{width:1200px;margin:0 auto;padding:80px 0 60px;text-align:center;}
.main_ban_bx .ban_txt .tit{font-size: 20px;line-height:26px;color:#265cf0;font-weight:bold;}
.main_ban_bx .ban_txt .ex{margin-top:20px;font-size: 42px;line-height:52px;color:#000;}
.main_ban_bx .ban_txt .ex span{font-size: 42px;line-height:52px;font-weight:bold;}
.main_ban_bx .slick-dots{margin-left:313px;width:650px;bottom:90px;}
.main_ban_bx .slick-dots li{width:26px;text-align:center;}
.main_ban_bx .slick-dots li button{position:relative;display:block;text-align:center;margin:0;}
.main_ban_bx .slick-dots li button:before{position:relative;display:inline-block;content:''; width: 10px;  height: 10px;background:#e5e5e5;border-radius:10px;font-size:0;opacity:1;}
.main_ban_bx .slick-dots li button:hover:before{background:#265cf0;}
.main_ban_bx .slick-dots li.slick-active button:before{top:3px;left:50%;margin-left:-7px;position:relative;display:inline-block;content:'';width:16px;height:16px;background:#265cf0;border-radius:16px;opacity:1;border:none;}


.main_video_bx{position:relative;z-index:1;}
.main_video_bx.bg_fixed .bg_video{background-attachment: fixed;}
.main_video_bx .main_video{position:relative;height:924px;}
.main_video_bx .vi_txt{width:1200px;margin:0 auto;padding:80px 0 40px;font-size: 42px;line-height:52px;color:#fff;text-align:center;}
.main_video_bx .vi_txt span{font-size: 42px;line-height:52px;font-weight:bold;}
.main_video_bx .bg_video{position:absolute;z-index:-1;left:0;top:0;width:100%;height:100%;background:#273046 url(../imgs/new_main/img_main_video_bg.jpg)no-repeat center center;background-size:cover;}
.main_video_bx .video_con{position:relative;z-index:2;width:1200px;margin:0 auto;padding-bottom:100px;}
.main_video_bx .video_list_bx{position:relative;z-index:2;width:1200px;margin:20px auto 0;}
.main_video_bx .list_none{padding:150px 0 0 0;text-align:center;font-size: 22px;line-height:28px;color:#fff;}
.main_video_bx .video_list{width:100%;height:460px;margin-bottom:0 !important;}
.main_video_bx .video_list .list_bx{position:relative;float:left;width:384px;margin-left:24px;border-radius: 12px;overflow: hidden; box-shadow: 0 6px 30px 0 rgba(0, 0, 0, 0.08);outline:none;}
.main_video_bx .video_list .list_bx:first-child{margin-left:0;}

.main_video_bx .video_list .list_bx .con_txt{position:relative;z-index:3;margin-top:-10px;height:204px;padding:29px 30px 29px;box-sizing: border-box;background:#fff;border-radius:12px;}
.main_video_bx .video_list .list_bx .con_txt .txt1{font-size:16px;line-height:24px; color:#000;overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
.main_video_bx .video_list .list_bx .con_txt .txt2{height:36px;overflow:hidden;margin-top:4px;font-size:24px;line-height:34px; font-weight:bold;color:#000;overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
.main_video_bx .video_list .list_bx .con_txt .info{margin-top:10px;height:24px;}
.main_video_bx .video_list .list_bx .con_txt .info span{font-size:16px;line-height:22px;color:#7b7b7b;}
.main_video_bx .video_list .list_bx .con_txt .info span::before{content:'';display:inline-block;width: 1px; height: 13px;background:#e5e5e5;vertical-align:middle;margin:-2px 12px 0 11px;}
.main_video_bx .video_list .list_bx .con_txt .info span:first-child::before{display:none;}
.main_video_bx .video_list .list_bx .con_txt .hash{margin-top:20px;height:30px;overflow:hidden;}
.main_video_bx .video_list .list_bx .con_txt .hash a{display:inline-block;max-width:100%;margin:0 6px 5px 0;padding:7px 10px 0;min-height:30px;font-size:14px;line-height:14px;color:#265cf0;border:1px solid #265cf0;border-radius: 21px;box-sizing: border-box;outline: none;cursor:auto;overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
.main_video_bx .video_list .list_bx .img_bx{position:relative;width:100%;height:216px;overflow:hidden;box-sizing: border-box;background:#000;}
.main_video_bx .video_list .list_bx .img_bx .bg_img{
	box-sizing: border-box;
	width:100%;
	height:100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000;
	position:absolute;left:0;top:0;
	
}

.main_video_bx .video_list .list_bx .img_bx img{width:100%;height:216px;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);  
    -webkit-transition: all 0.3s ease-in-out; 
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.main_video_bx .video_list .list_bx:hover .img_bx img{
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05); 
    -o-transform: scale(1.05);
    transform: scale(1.05);  
}
.main_video_bx .video_list .list_bx .img_bx button{position:absolute;width:100%;height:100%;left:0;top:0;z-index:10;border:0;font-size:0;line-height:0;text-indent:-9999px; background:url(../imgs/renew/btn_play_normal_74.png)no-repeat center center;}
.main_video_bx .video_list .list_bx .img_bx button::before{position:absolute;width:100%;height:70px;z-index:1;left:0;top:0;content:'';
background: -moz-linear-gradient(top,  rgba(0,0,0,0.3) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0.3) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	
}
.main_video_bx .video_list .list_bx .img_bx button:hover{cursor:pointer;background:url(../imgs/renew/btn_play_hover_74.png)no-repeat center center;}
.main_video_bx .slick-dots{bottom:0;}
.main_video_bx .slick-dots li{width:26px;text-align:center;}
 
.main_video_bx .slick-dots li button{position:relative;display:block;text-align:center;margin:0;}
.main_video_bx .slick-dots li button:before{position:relative;display:inline-block;content:''; width: 10px;  height: 10px;background:#fff; opacity: 0.3;border-radius:10px;font-size:0;}
.main_video_bx .slick-dots li button:hover:before{opacity: 1;}
.main_video_bx .slick-dots li.slick-active button:before{top:3px;left:50%;margin-left:-7px;position:relative;display:inline-block;content:'';width:16px;height:16px;background:#fff;border-radius:16px;opacity:1;border:none;}



.main_video_bx .slick-prev,.main_video_bx .slick-next{z-index:5; position:absolute;  top:200px !important;width:60px !important;height:60px !important;}
.main_video_bx .slick-prev{left:-105px;background:url(../imgs/new_main/btn_arr_left_normal_fill.png) no-repeat center center !important;}
.main_video_bx .slick-prev:hover{background:url(../imgs/new_main/btn_arr_left_hover_fill.png) no-repeat center center !important;}
.main_video_bx .slick-prev::before{display:none;}
.main_video_bx .slick-next{right:-105px;background:url(../imgs/new_main/btn_arr_right_normal_fill.png) no-repeat center center !important;}
.main_video_bx .slick-next:hover{background:url(../imgs/new_main/btn_arr_right_hover_fill.png) no-repeat center center !important;}
.main_video_bx .slick-next::before{display:none;}

.main_video_bx .video_tab{width:1200px;margin:0 auto 40px;}
.main_video_bx .video_tab ul{position:relative;height:64px;text-align:center; font-size:0;}
.main_video_bx .video_tab ul li{float:none !important;display:inline-block;outline:none;}
.main_video_bx .video_tab ul li a{position:relative;z-index:2;display:block;width:200px;height:64px;padding:0 10px;font-size:20px;line-height:64px;color:#fff;box-sizing:border-box;text-align:center;border:1px solid rgba(255, 255, 255, 0.3);border-left:0;outline:none;overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
.main_video_bx .video_tab ul li:first-child{margin-left:0;}
.main_video_bx .video_tab ul li:first-child a{border-left:1px solid rgba(255, 255, 255, 0.3);}
.main_video_bx .video_tab.num ul li a.on{border:1px solid #265cf0;background:#265cf0;position:relative;z-index:2;}
.main_video_bx .video_tab.num ul li a.on:hover{border:1px solid #265cf0;background:#265cf0;z-index:2;}

.main_video_bx .video_tab ul li a:hover{background:rgba(255, 255, 255, 0.2);}
.main_video_bx .video_tab .slick-current a{border:1px solid #265cf0;background:#265cf0;position:relative;z-index:1;}
.main_video_bx .video_tab .slick-current a:hover{border:1px solid #265cf0;background:#265cf0;}
.main_video_bx .video_tab li.slick-current:first-child a{border:1px solid #265cf0;background:#265cf0;}
.main_video_bx .video_tab .slick-prev,.main_video_bx .video_tab .slick-next{top:33px !important;}
.main_video_bx .video_tab .slick-track{text-align:center;}
 

.video_btn {position:relative;z-index:2; width:1200px;margin:60px auto 0; text-align:center; }
.video_btn a {display:inline-block; text-align:center;padding-top:22px; color:#fff; font-size:20px;border:1px solid #fff;width: 180px;height: 64px;line-height: 20px;box-sizing: border-box;}
.video_btn a:hover{background-color: rgba(255, 255, 255, 0.1);border:1px solid #fff;color:#fff;}


/*
.main_video_bx .video_tab ul li a.on{border:1px solid #187fff;background:#187fff;}
*/
.bg_main_dim{position:fixed;z-index:1000;background:rgba(0, 0, 0, 0);width:100%;height:100%;left:0;top:0;}

.fp-right.fp_white ul li a span, .fp-slidesNav ul li a span{background:#fff !important;}
.fp-right.fp_white ul li .fp-tooltip{color:#fff !important;}
.fp-right.fp_blue ul li a span, .fp-slidesNav ul li a span{background:#187fff !important;}
.fp-right.fp_blue ul li .fp-tooltip{color:#000 !important;}

#fp-nav ul li:last-child a span, .fp-slidesNav ul li:last-child a span{display:none;}

/* 비밀번호 재설정 메인 팝업 */
.sct_head{margin-bottom: 30px; font-size: 14px;  color: #555;}
.formTable table td{padding:5px 0;}
.sct_read .readt{font-size: 14px;font-weight: bold; margin-bottom: 5px;}
.sct_read ul li{font-size:14px;line-height: 22px;font-weight: 300;}

/* 메인 오늘 배너 */


.today_ban_bx{position:relative;z-index:200;background:#e7f3ff;}
.today_ban_bx .bg_img{height:120px;background:url(../imgs/renew/today_ban_01.png) no-repeat center top;}
.today_ban_bx .con_bx{position:relative;width:1200px;height:100%;margin:0 auto;background:url(../imgs/renew/today_ban_01.png) no-repeat center top;}
.today_ban_bx .con_bx .btn_all{}
.today_ban_bx .con_bx .btn_all a{display:block;position:absolute;width:86px;height:22px;font-size:0;line-height:0;text-indent:-9999px;}
.today_ban_bx .con_bx .btn_all a.btn_ban_01{right:580px;bottom:46px;}
.today_ban_bx .con_bx .btn_all a.btn_ban_02{right:487px;bottom:46px;}
.today_ban_bx .con_bx .btn_all a.btn_ban_03{right:370px;bottom:46px;}
.today_ban_bx .con_bx .btn_all a.btn_ban_04{right:234px;bottom:46px;}
.today_ban_bx .con_bx .btn_all a.btn_ban_05{right:100px;bottom:46px;}
.today_ban_bx .con_bx .today_bx{position:absolute;right:0;bottom:10px;padding-right:38px;}
.today_ban_bx .con_bx .today_bx input[type="checkbox"]{display:none;}
.today_ban_bx .con_bx .today_bx input[type="checkbox"]+label{background:url(../imgs/renew/btn_check_off.png) no-repeat left center;}
.today_ban_bx .con_bx .today_bx input[type="checkbox"]:checked+label{background:url(../imgs/renew/btn_check_on.png) no-repeat left center;}
.today_ban_bx .con_bx .today_bx label{display: inline-block;;padding:0 0 0 22px;height:18px;font-size:12px;line-height:18px;color:#7b7b7b;cursor: pointer;}
.today_ban_bx .con_bx .today_bx .btn_today_close{display:block;position:absolute;right:-5px;bottom:-7px;width:30px;height:30px;font-size:0;line-height:0;text-indent:-9999px;}
/*
.today_ban_bx .con_bx{}
.today_ban_bx .con_bx .tt_bx{}
.today_ban_bx .con_bx .tt_bx .txt1{}
.today_ban_bx .con_bx .tt_bx .txt2{}
.today_ban_bx .con_bx .btn_list{}
.today_ban_bx .con_bx .btn_list li{}
.today_ban_bx .con_bx .btn_list li .tt_txt{}
.today_ban_bx .con_bx .btn_list li .tt_txt .blue{}
.today_ban_bx .con_bx .btn_list li .btn_all{}
.today_ban_bx .con_bx .btn_list li .btn_all a{}
*/


@keyframes notani {
	0% {
		
		transform:translateY(0px)
	}
	100% {

		transform:translateY(7px)
	}
}

@keyframes parallax {
	0% {
		opacity:0;
		transform:translateY(80px)
	}
	100% {
		opacity:1;
		transform:translateY(0px)
	}
}
/*
@keyframes vistxtani {
    0% {
        transform: translateY(0);    opacity: 0;    transition: opacity 3s, transform 3s;
    }
    100% {
        animation-delay:3s;transform: translateY(0);    opacity: 1;    transition: opacity 3s, transform 3s;
    }
  }
*/
  @keyframes txtani {
    0% {
      line-height: 0;
      transform: translateY(90%);
      opacity: 0;
    }
    50% {
      line-height: 1.5;
      transform: translateY(50%);
      opacity: 0;
    }
    100% {
      line-height: 1.5;
      transform: translateY(0);
      opacity: 1;
    }
  }
  @keyframes imgani {
    0% {
      line-height: 0;
      transform: translateY(0%);
      opacity: 0.5;
      height:216px;
    }

    100% {
      height:368px;
      line-height: 1.5;
      transform: translateY(0);
      opacity: 1;
    }
  }
  @keyframes btnani {
    0% {
        opacity: 0;    
        transform: scaleX(0);  
        transform-origin: left center;
        transition-property: all;  
        transition-duration: .6s; 
        transition-timing-function: ease-out;
    }

    100% {
        opacity: 1;          
        transform: scaleX(1);    
        transition-delay: .2s;
    }
  }
  @keyframes bgfade {
    0% {
      line-height: 0;
      transform: translateY(0);
      opacity: 0;
    }

    100% {
      line-height: 1.5;
      transform: translateY(0);
      opacity: 1;
    }
  }

